Bug 97152 - RHPro 8.x up to 9.0 unstable on Dell Dimension 8200
RHPro 8.x up to 9.0 unstable on Dell Dimension 8200
Product: Red Hat Linux
Classification: Retired
Component: aboot (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Elliot Lee
Depends On:
  Show dependency treegraph
Reported: 2003-06-10 17:56 EDT by Carl Brans
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-20 13:44:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Carl Brans 2003-06-10 17:56:40 EDT
Description of problem:AFter problem-free installs, RedHat 8.x up to 9.0 eventually becomes catastrophically unstable:
freezes, crashes, etc., after varying lengths of time (weeks, months) running OK. Eventually, crash screwed up
BIOS, so I could not re-boot machine at all, because BIOS gave message: "hard drive not installed." Technicians
have thorougly checked hardware and BIOS (upgraded to A09), and hardware runs fine under Windows 2000.
However, everynew installation of Redhat results in eventual crash. Confer also bugzilla bug 39808.
Our local people suggest that my continual up2dates (including kernels) caused RedHat to screw up hard disc
driver. However, I have not tested this.

Version-Release number of selected component (if applicable):

How reproducible:
instability consistently recurs after variable running time, with mean value in weeks, after RH installation..

Steps to Reproduce:
1.Install RH from scratch and run on Dell Dimension 8200 in my office.
Actual results:
Eventual crashes, ultimately at BIOS level

Expected results:
Stable running for months!!!

Additional info:
Comment 1 Elliot Lee 2004-08-20 13:44:34 EDT
Apologies for letting this bug sit idle for so long...

If the BIOS is not finding the hard drive, and there are random
crashes, it's probably a hardware problem. The best people to talk to
are tech support - bugzilla is a place for specific bugs.

Note You need to log in before you can comment on or make changes to this bug.